ServerEvents.recipes(event => {     
          event.remove({id: 'weaponmaster:weaponkit'})
          event.remove({id: 'depthcrawler:whiteblast_2'})
          event.remove({id: 'undead_revamp2:chainedswords'})
          event.remove({id: 'enemyexpansion:phantasm_boots'})
          event.remove({id: 'enemyexpansion:phantasm_leggings'})
          event.remove({id: 'enemyexpansion:phantasm_chestplate'})
          event.remove({id: 'eidolon:raven_cloak'})
          event.remove({id: 'iceandfire:dragon_meal'})
          event.remove({id: 'create_sa:quartz_gem_crushing'})
          event.remove({id: 'eidolon:silver_leggings'})
          event.remove({id: 'eidolon:silver_boots'})
          event.remove({id: 'eidolon:silver_chestplate'})
          event.remove({id: 'eidolon:silver_helmet'})
          event.remove({id: 'eidolon:silver_hoe'})
          event.remove({id: 'eidolon:silver_shovel'})
          event.remove({id: 'eidolon:silver_axe'})
          event.remove({id: 'eidolon:silver_pickaxe'})
          event.remove({id: 'eidolon:silver_sword'})
          event.remove({id: 'iceandfire:silver_ingot_from_smelting_raw_silver'})
          event.remove({id: 'iceandfire:silver_ingot_from_blasting_raw_silver'})
          event.remove({id: 'iceandfire:furnace/silver_nugget'})
          event.remove({id: 'iceandfire:furnace/silver_nugget_blasting'})
          event.remove({id: 'iceandfire:silver_nugget_to_silver_ingot'})
          event.remove({id: 'iceandfire:raw_silver_block_to_raw_silver'})
          event.remove({id: 'iceandfire:silver_block_to_silver_ingot'})
          event.remove({id: 'iceandfire:raw_silver_to_raw_silver_block'})
          event.remove({id: 'iceandfire:silver_ingot_to_silver_block'})
          event.remove({id: 'iceandfire:silver_ingot_to_silver_nugget'})
          event.remove({id: 'epicsamurai:ingot_silver_compat_create_smelting'})
          event.remove({id: 'epicsamurai:ingot_silver_compat_create_blasting'})
          event.remove({id: 'epicsamurai:silver_ingot_from_smelting_raw_silver'})
          event.remove({id: 'epicsamurai:silver_ingot_from_nugget'})
          event.remove({id: 'epicsamurai:silver_ingot_from_blasting_raw_silver'})
          event.remove({id: 'iceandfire:silver_ingot_from_nugget'})
          event.remove({id: 'epicsamurai:silver_nugget_create_washing'})
          event.remove({id: 'epicsamurai:silver_nugget'})
          event.remove({id: 'iceandfire:silver_ingot'})
          event.remove({id: 'epicsamurai:silver_ingot'})
          event.remove({id: 'iceandfire:silver_block'})
          event.remove({id: 'epicsamurai:silver_block'})
          event.remove({id: 'epicsamurai:silver_ingot_from_smelting_deepslate_silver_ore'})
          event.remove({id: 'epicsamurai:silver_ingot_from_smelting_silver_ore'})
          event.remove({id: 'epicsamurai:silver_ingot_from_blasting_deepslate_silver_ore'})
          event.remove({id: 'epicsamurai:silver_ingot_from_blasting_silver_ore'})
          event.remove({id: 'iceandfire:furnace/silver_ingot_blasting'})
          event.remove({id: 'iceandfire:furnace/silver_ingot'})
          event.remove({id: 'iceandfire:furnace/silver_ingot_blasting'})
          event.remove({id: 'iceandfire:furnace/deepslate_silver_ingot'})
          event.remove({id: 'iceandfire:furnace/deepslate_silver_ingot_blasting'})
          event.remove({id: 'moltenmetal:heavy_golden_chest_plate'})
          event.remove({id: 'moltenmetal:heavy_golden_helmet'})
          event.remove({id: 'moltenmetal:heavy_netherite_chestplate'})
          event.remove({id: 'moltenmetal:heavy_netherite_helmet'})
          event.remove({id: 'moltenmetal:heavy_diamond_chest_plate'})
          event.remove({id: 'moltenmetal:heavy_diamond_helmet'})
          event.remove({id: 'moltenmetal:heavy_iron_chest_piece'})
          event.remove({id: 'moltenmetal:heavy_iron_helmet'})
          event.remove({id: 'iceandfire:ambrosia'})
          event.remove({id: 'create:crafting/kinetics/cart_assembler'})
          event.remove({id: 'fabledweaponry:mace_stone'})
          event.remove({id: 'fabledweaponry:mace_wood'})
          event.remove({id: 'fabledweaponry:scimitar_stone'})
          event.remove({id: 'fabledweaponry:scimitar_wood'})
          event.remove({id: 'fabledweaponry:dagger_stone'})
          event.remove({id: 'fabledweaponry:dagger_wood'})
          event.remove({id: 'fabledweaponry:scythe_stone'})
          event.remove({id: 'fabledweaponry:scythe_wood'})
          event.remove({id: 'fabledweaponry:maul_stone'})
          event.remove({id: 'fabledweaponry:maul_wood'})
          event.remove({id: 'fabledweaponry:waraxe_stone'})
          event.remove({id: 'fabledweaponry:waraxe_wood'})
          event.remove({id: 'fabledweaponry:greatsword_stone'})
          event.remove({id: 'fabledweaponry:greatsword_wood'})
          event.remove({id: 'minecraft:stone_hoe'})
          event.remove({id: 'minecraft:stone_sword'})
          event.remove({id: 'minecraft:stone_shovel'})
          event.remove({id: 'minecraft:stone_pickaxe'})
          event.remove({id: 'minecraft:stone_axe'})
          event.remove({id: 'minecraft:wooden_hoe'})
          event.remove({id: 'minecraft:wooden_sword'})
          event.remove({id: 'minecraft:wooden_shovel'})
          event.remove({id: 'minecraft:wooden_pickaxe'})
          event.remove({id: 'minecraft:wooden_axe'})
          event.remove({id: 'supplementaries:cage'})
          event.remove({id: 'create_sa:copper_propeler_recipe'})
          event.remove({id: 'create_sa:andesite_jetpack_recipe'})
          event.remove({id: 'create_sa:brass_jetpack_recipe'})
          event.remove({id: 'candlelight:gold_ring'})
          event.remove({id: 'gnumus:lucky_hat_k'})
          event.remove({id: 'simpleradio:radio'})
          event.remove({id: 'simpleradio:transceiver'})
          event.remove({id: 'simpleradio:transmitting_module'})
          event.remove({id: 'simpleradio:receiving_module'})
          event.remove({id: 'simpleradio:speaker_module'})
          event.remove({id: 'beachparty:radio'})
          event.remove({id: 'framedblocks:framed_cube'})
          event.remove({id: 'endermanoverhaul:corrupted_shield'})
          event.remove({id: 'endermanoverhaul:corrupted_blade'})
          event.remove({id: 'endermanoverhaul:enderman_tooth'})
          event.remove({id: 'framedblocks:framed_slope'})
          event.remove({id: 'framedblocks:framed_corner_slope'})
          event.remove({id: 'framedblocks:framed_inner_corner_slope'})
          event.remove({id: 'framedblocks:framed_prism_corner'})
          event.remove({id: 'framedblocks:framed_inner_prism_corner'})
          event.remove({id: 'framedblocks:framed_threeway_corner'})
          event.remove({id: 'framedblocks:framed_inner_threeway_corner'})
          event.remove({id: 'framedblocks:framed_double_slope'})
          event.remove({id: 'framedblocks:framed_double_corner'})
          event.remove({id: 'framedblocks:framed_double_prism_corner'})
          event.remove({id: 'framedblocks:framed_double_threeway_corner'})
          event.remove({id: 'framedblocks:framed_horizontal_pane'})
          event.remove({id: 'framedblocks:framed_rail_slope'})
          event.remove({id: 'framedblocks:framed_powered_rail_slope'})
          event.remove({id: 'framedblocks:framed_detector_rail_slope'})
          event.remove({id: 'framedblocks:framed_activator_rail_slope'})
          event.remove({id: 'framedblocks:framed_prism'})
          event.remove({id: 'framedblocks:framed_inner_prism'})
          event.remove({id: 'framedblocks:framed_double_prism'})
          event.remove({id: 'framedblocks:framed_sloped_prism'})
          event.remove({id: 'framedblocks:framed_inner_sloped_prism'})
          event.remove({id: 'framedblocks:framed_double_sloped_prism'})
          event.remove({id: 'framedblocks:framed_sloped_slab'})
          event.remove({id: 'framedblocks:framed_elevated_slope_slab'})
          event.remove({id: 'framedblocks:framed_double_slope_slab'})
          event.remove({id: 'framedblocks:framed_inv_double_slope_slab'})
          event.remove({id: 'framedblocks:framed_elevated_double_slope_slab'})
          event.remove({id: 'framedblocks:framed_stacked_slope_slab'})
          event.remove({id: 'framedblocks:framed_flat_slope_slab_corner'})
          event.remove({id: 'framedblocks:framed_flat_elev_slope_slab_corner'})
          event.remove({id: 'framedblocks:framed_flat_inner_slope_slab_corner'})
          event.remove({id: 'framedblocks:framed_flat_elev_inner_slope_slab_corner'})
          event.remove({id: 'framedblocks:framed_flat_double_slope_slab_corner'})
          event.remove({id: 'framedblocks:framed_flat_inv_double_slope_slab_corner'})
          event.remove({id: 'framedblocks:framed_flat_elev_double_slope_slab_corner'})
          event.remove({id: 'framedblocks:framed_flat_elev_inner_double_slope_slab_corner'})
          event.remove({id: 'framedblocks:framed_flat_stacked_slope_slab_corner'})
          event.remove({id: 'framedblocks:framed_flat_stacked_inner_slope_slab_corner'})
          event.remove({id: 'framedblocks:framed_slope_panel'})
          event.remove({id: 'framedblocks:framed_extended_slope_panel'})
          event.remove({id: 'framedblocks:framed_double_slope_panel'})
          event.remove({id: 'framedblocks:framed_inv_double_slope_panel'})
          event.remove({id: 'framedblocks:framed_slope_extended_double_panel'})
          event.remove({id: 'framedblocks:framed_stacked_slope_panel'})
          event.remove({id: 'framedblocks:framed_flat_slope_panel_corner'})
          event.remove({id: 'framedblocks:framed_flat_inner_slope_panel_corner'})
          event.remove({id: 'framedblocks:framed_flat_ext_slope_panel_corner'})
          event.remove({id: 'framedblocks:framed_flat_ext_inner_slope_panel_corner'})
          event.remove({id: 'framedblocks:framed_flat_ext_double_slope_panel_corner'})
          event.remove({id: 'framedblocks:framed_flat_ext_inner_double_slope_panel_corner'})
          event.remove({id: 'framedblocks:framed_flat_stacked_slope_panel_corner'})
          event.remove({id: 'framedblocks:framed_flat_stacked_inner_slope_panel_corner'})
          event.remove({id: 'framedblocks:framed_small_corner_slope_panel'})
          event.remove({id: 'framedblocks:framed_large_corner_slope_panel'})
          event.remove({id: 'framedblocks:framed_small_inner_corner_slope_panel'})
          event.remove({id: 'framedblocks:framed_large_inner_corner_slope_panel'})
          event.remove({id: 'framedblocks:framed_ext_inner_corner_slope_panel'})
          event.remove({id: 'framedblocks:framed_ext_corner_slope_panel'})
          event.remove({id: 'framedblocks:framed_small_double_corner_slope_panel'})
          event.remove({id: 'framedblocks:framed_large_double_corner_slope_panel'})
          event.remove({id: 'framedblocks:framed_inv_double_corner_slope_panel'})
          event.remove({id: 'framedblocks:framed_ext_double_corner_slope_panel'})
          event.remove({id: 'framedblocks:framed_ext_inner_double_corner_slope_panel'})
          event.remove({id: 'framedblocks:framed_stacked_corner_slope_panel'})
          event.remove({id: 'framedblocks:framed_stacked_inner_corner_slope_panel'})
          event.remove({id: 'framedblocks:framed_pyramid'})
          event.remove({id: 'framedblocks:framed_pyramid_slab'})
          event.remove({id: 'framedblocks:framed_target'})
          event.remove({id: 'framedblocks:framed_fancy_rail'})
          event.remove({id: 'framedblocks:framed_fancy_powered_rail'})
          event.remove({id: 'framedblocks:framed_fancy_detector_rail'})
          event.remove({id: 'framedblocks:framed_fancy_activator_rail'})
          event.remove({id: 'framedblocks:framed_fancy_rail_slope'})
          event.remove({id: 'framedblocks:framed_fancy_powered_rail_slope'})
          event.remove({id: 'framedblocks:framed_fancy_detector_rail_slope'})
          event.remove({id: 'framedblocks:framed_fancy_activator_rail_slope'})
          event.remove({id: 'framedblocks:framed_half_slope'})
          event.remove({id: 'framedblocks:framed_divided_slope'})
          event.remove({id: 'framedblocks:framed_double_half_slope'})
          event.remove({id: 'framedblocks:framed_sloped_stairs'})
          event.remove({id: 'framedblocks:framed_vertical_sloped_stairs'})
          event.remove({id: 'framedblocks:framed_one_way_window'})
          event.remove({id: 'framedblocks:framing_saw'})
          event.remove({id: 'framedblocks:powered_framing_saw'})
          event.remove({id: 'epicsamurai:tanegashima'})
          event.remove({id: 'epicsamurai:bullet'})
          event.remove({id: 'epicsamurai:bullets'})
          event.remove({id: 'butcher:reversedragonscaleblockrecipe'})
          event.remove({id: 'butcher:dragonscaleingotrecipe'})
          event.remove({id: 'butcher:dragonsmithingtemplate'})
          event.remove({id: 'butcher:reversedragonscaleblockrecipe'})
          event.remove({id: 'bountiful:bountyboard'})
          event.remove({id: 'bountiful:crafting/bountyboard'})
          event.remove({id: 'waystones:wrap_stone'})
          event.remove({id: 'waystones:sharestone'})         
})

